<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c265577db3378c9f045216af4f8737a">
  <dict>
    <!--2023-02-11 10:03:15.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:15.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:03:15.000-->
    <string key="voicemail_carrier">Home Celullar</string>
    <!--2023-02-11 10:03:15.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-02-11 10:03:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
